<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/home-page/style-home.css">
    <link rel="stylesheet" href="style.css">
    <title>Quem Somos</title>
</head>
<body>
    <header> 
        <div class="d1">
        <p class="p-header">Nossos Lobinhos</p>
        <img src="/imagens/Group 3.png" alt="lobinho" class="img-header">
        <p class="p-header">Quem <span>Somos</span></p>
        </div>
    </header>
    <main>
        <div class="titulo-quem-somos">Quem somos</div>
        <div class="texto-quem-somos">
            Gingerbread cookie gingerbread jujubes cake biscuit tart fruitcake. Jujubes chupa chups wafer cheesecake lemon drops. Pastry caramels cookie marshmallow. Chupa chups jelly beans apple pie powder marzipan oat cake jelly-o chupa chups biscuit. Lollipop biscuit jujubes tootsie roll oat cake chocolate bar.
        </div>


    </main>
    <div class="degrade"></div>
    <footer>
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3675.1928043755256!2d-43.13629768556037!3d-22.90625834360971!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x99817ee1756031%3A0xd1dcbde0df6f873c!2sAv.%20Milton%20Tavares%20de%20Souza%20-%20Boa%20Viagem%2C%20Niter%C3%B3i%20-%20RJ%2C%2024210-346!5e0!3m2!1spt-BR!2sbr!4v1645492431758!5m2!1spt-BR!2sbr" width="300" height="170" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        <div class="contato">
            <img src="/imagens/Vector.png" alt="" class="contato1">
            <p class="contato-p1">Av. Milton Tavares de Souza - Boa Viagem Niterói - RJ 24210-346</p>
            <img src="/imagens/envelope.png" alt="" class="contato2">
            <p class="contato-p2">(99)99999-9999</p>
            <img src="/imagens/Vector 2.png" alt="" class="contato3">
            <p class="contato-p3">salve-lobos@lobINhos.com</p>
            <a href="/quem-somos-page/quem-somos.html">Quem Somos</a>
        </div>
        <div class="logo">
            <p class="logo-p">Desenvolvido por</p>
            <img src="/imagens/paws.png" alt="" class="logo-img">
        </div>
    </footer>
</body>
</html>